{
    "root": {
        "@layouts": {},
        "passCode": "83719730",
        "modBus": {
            "deviceId": "file:///dev/ttyS1",
            "baudRate": 9600
        },
        "cardReader": {
            "deviceId": "file:///dev/ttyS3",
            "baudRate": 9600,
            "model": "A"
        },
        "systemUI": true,
        "protocols": {
        },
        "matrix": {
            "wsAddress": "",
            "deviceId": "",
            "deviceSecret": ""
        }
    },
    "wall-cupk": {
        "startingDate": "2025/1/1",
        "equipment_base_url": "https://fxjc.cupk.edu.cn/cf/main/api",
        "rate": 60,
        "lims_gpui_headers": {
            "CLIENTID": "gpui",
            "CLIENTSECRET": "5586676e-17c1-429c-8d44-e1197b87d490"
        }
    }
}
